Subject: Mailing Incentives
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: " ([email-masked])" <[email-masked]>
Date: Sat, 8 Feb 2014 04:50:52 +0000

Mike,

I did get a Promo Kit in the mail to you this afternoon.

I've included the electronic version of our mailing promotions/incentives for 2014. I also included the enrollment guide as you would sign-up online to take advantage.  I did find additional details on the Branded Color Mobile promotion and attached it.  There are 4 promotions that stand out to me as a potential fit:

*         Mail and Digital Personalization Promotion

*         Branded Color Mobile Technology Promotion

*         Emerging Technology Featuring NFC Promotion

*         Mail Drives Mobile Commerce Promotion

Talk with you soon!

Kind Regards,

Elaine Whitney
HQ Field Sales
Ph: 517.337.8763
[email-masked]<mailto:[email-masked]>